<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.Blocker_X64)" LocalizedText="此安装程序要求使用 x64 平台。不能在此平台上安装此程序。"/>
      <Text ID="#(loc.Blocker_IA64)" LocalizedText="此安装程序要求使用 IA64 平台。不能在此平台上安装此程序。"/>
      <Text ID="#(loc.Blocker_UnSupportedOS)" LocalizedText="此操作系统不支持 Microsoft Visual C++ 2010 Redistributable。"/>
      <Text ID="#(loc.Blocker_NewerVersionPresent)" LocalizedText="已在此计算机上检测到 Microsoft Visual C++ 2010 Redistributable 的更新版本。"/>
      <Text ID="#(loc.NecessaryComponent)" LocalizedText="Microsoft Visual C++ 2010 Redistributable 的必需组件"/>
      <Text ID="#(loc.VC_Redist)" LocalizedText="Microsoft Visual C++ 2010 Redistributable"/>
      <Text ID="#(loc.LCID)" LocalizedText="2052"/>
      <Text ID="#(loc.LCIDHex)" LocalizedText="0x804"/>
      <Text ID="#(loc.Culture)" LocalizedText="zh-Hans"/>
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪"/>
      <Text ID="#(loc.direction_pop)" LocalizedText="‬"/>
      <Text ID="#(loc.UIProductName)" LocalizedText="ReplacedDuringUninstallPatchModeByIronMan"/>
      <Text ID="#(loc.install_caption)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable 安装程序"/>
      <Text ID="#(loc.maintenance_caption)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable 维护"/>
      <Text ID="#(loc.create_layout_caption)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable 布局创建"/>
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="卸载更新 #(loc.UIProductName)"/>
      <Text ID="#(loc.windows_update)" LocalizedText="可以在 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; 网站上检查此软件包的最新版本。"/>
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; 上一步(&amp;B)"/>
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="取消"/>
      <Text ID="#(loc.ids_is_finish)" LocalizedText="完成(&amp;F)"/>
      <Text ID="#(loc.ids_is_next)" LocalizedText="下一步(&amp;N) &gt;"/>
      <Text ID="#(loc.eula_page_title)" LocalizedText="欢迎使用 Microsoft Visual C++ 2010 x64 Redistributable 安装程序"/>
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="请接受许可条款以继续。"/>
      <Text ID="#(loc.license_terms)" LocalizedText="我已阅读并接受许可条款(&amp;A)。"/>
      <Text ID="#(loc.download_size_estimate)" LocalizedText="估计下载大小:"/>
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="$$DownloadSizeEstimate$$ MB"/>
      <Text ID="#(loc.download_time_estimates)" LocalizedText="估计下载时间:"/>
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="宽带: $$DownloadTimeOverBroadband$$ 分钟"/>
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="拨号连接: $$DownloadTimeOverDialup$$ 分钟"/>
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="是，向 Microsoft Corporation 发送有关我的安装体验的信息(&amp;Y)。"/>
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="有关详细信息，请阅读&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkID=168641&amp;clcid=0x804&quot;&gt;数据收集策略&lt;/A&gt;。"/>
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="安装(&amp;I)"/>
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="系统要求"/>
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="解决以下冲突后，安装才能继续。"/>
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="请解决冲突，单击“刷新”确认冲突已解决，然后单击“下一步”继续安装。"/>
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="必须有足够的可用磁盘空间。"/>
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="驱动器 %1!s!:  需要 %2!s! MB，可用 %3!s! MB"/>
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="必须关闭以下程序:"/>
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="必须停止以下服务:"/>
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="刷新(&amp;R)"/>
      <Text ID="#(loc.install_progress_title)" LocalizedText="安装进度"/>
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="正在安装 Microsoft Visual C++ 2010 x64 Redistributable，请稍候。"/>
      <Text ID="#(loc.repair_progress_title)" LocalizedText="修复进度"/>
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="正在修复 Microsoft Visual C++ 2010 x64 Redistributable，请稍候。"/>
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="删除进度"/>
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="正在从此计算机中删除 Microsoft Visual C++ 2010 x64 Redistributable，请稍候。"/>
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="创建布局进度"/>
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="正在创建 Microsoft Visual C++ 2010 x64 Redistributable 安装程序的布局，请稍候。"/>
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="卸载进度"/>
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="正在卸载更新 #(loc.UIProductName)，请稍候。"/>
      <Text ID="#(loc.preparing_download)" LocalizedText="正在准备下载。"/>
      <Text ID="#(loc.no_download_required)" LocalizedText="不需要下载任何项目。"/>
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="下载进度:"/>
      <Text ID="#(loc.download_progress_status)" LocalizedText="正在下载 %1!s!"/>
      <Text ID="#(loc.download_success)" LocalizedText="已成功下载所有文件。"/>
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="正在准备进行文件验证。"/>
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="文件安全验证:"/>
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="正在验证 %1!s!"/>
      <Text ID="#(loc.file_verification_success)" LocalizedText="已成功验证所有文件。"/>
      <Text ID="#(loc.preparing_file_uncompression)" LocalizedText="正在准备进行文件解压缩。"/>
      <Text ID="#(loc.file_uncompression_progress_bar_header)" LocalizedText="文件解压缩:"/>
      <Text ID="#(loc.file_uncompression_progress_status)" LocalizedText="正在解压缩 %1!s!"/>
      <Text ID="#(loc.file_uncompression_success)" LocalizedText="已成功解压缩所有文件。"/>
      <Text ID="#(loc.preparing_installation)" LocalizedText="正在准备进行安装。"/>
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="安装进度:"/>
      <Text ID="#(loc.install_progress_status)" LocalizedText="正在安装 %1!s!"/>
      <Text ID="#(loc.install_success)" LocalizedText="已成功安装软件。"/>
      <Text ID="#(loc.preparing_repair)" LocalizedText="正在准备进行修复。"/>
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="修复进度:"/>
      <Text ID="#(loc.repair_progress_status)" LocalizedText="正在修复 %1!s!"/>
      <Text ID="#(loc.repair_success)" LocalizedText="已成功修复软件。"/>
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="正在准备进行删除。"/>
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="删除进度:"/>
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="正在删除 %1!s!"/>
      <Text ID="#(loc.uninstall_success)" LocalizedText="已成功删除软件。"/>
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="正在准备创建布局。"/>
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="文件复制进度:"/>
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="正在复制 %1!s!"/>
      <Text ID="#(loc.create_layout_success)" LocalizedText="已成功创建布局。"/>
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="正在准备进行删除。"/>
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="卸载进度:"/>
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="正在从所有产品中卸载 #(loc.UIProductName)"/>
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="已成功删除软件。"/>
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="回滚进度:"/>
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="正在回滚 %1!s!"/>
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="正在等待另一个安装过程完成。"/>
      <Text ID="#(loc.maintenance_page_title)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable 维护"/>
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="可以修复安装，或从此计算机中将其删除。"/>
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="请选择以下选项之一:"/>
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="将 Microsoft Visual C++ 2010 x64 Redistributable 修复到其原始状态(&amp;R)。"/>
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="从此计算机中删除 Microsoft Visual C++ 2010 x64 Redistributable(&amp;M)。"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="卸载更新 #(loc.UIProductName)"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="可以从此计算机中删除更新 #(loc.UIProductName)。"/>
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="请选择“下一步”，从此计算机上的所有产品中删除更新 #(loc.UIProductName)。"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="修复更新 #(loc.UIProductName)(&amp;R)。"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="从此计算机中删除更新 #(loc.UIProductName)(&amp;M)。"/>
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="安装完毕"/>
      <Text ID="#(loc.install_succeeded)" LocalizedText="已安装 Microsoft Visual C++ 2010 x64 Redistributable。"/>
      <Text ID="#(loc.install_failed_title)" LocalizedText="安装未成功"/>
      <Text ID="#(loc.install_failed)" LocalizedText="尚未安装 Microsoft Visual C++ 2010 x64 Redistributable，原因是:"/>
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="修复完毕"/>
      <Text ID="#(loc.repair_succeeded)" LocalizedText="已修复 Microsoft Visual C++ 2010 x64 Redistributable。"/>
      <Text ID="#(loc.repair_failed_title)" LocalizedText="修复未成功"/>
      <Text ID="#(loc.repair_failed)" LocalizedText="尚未修复 Microsoft Visual C++ 2010 x64 Redistributable，原因是:"/>
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="删除完毕"/>
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="已从此计算机中删除 Microsoft Visual C++ 2010 x64 Redistributable。"/>
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="删除未成功"/>
      <Text ID="#(loc.uninstall_failed)" LocalizedText="尚未从此计算机中删除 Microsoft Visual C++ 2010 x64 Redistributable，原因是:"/>
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="创建布局完毕"/>
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="已创建 Microsoft Visual C++ 2010 x64 Redistributable 组件的布局。"/>
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="卸载完毕"/>
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="已从此计算机中删除更新 #(loc.UIProductName)。"/>
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="创建布局未成功"/>
      <Text ID="#(loc.create_layout_failed)" LocalizedText="尚未创建 Microsoft Visual C++ 2010 x64 Redistributable 组件的布局。"/>
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="卸载未成功"/>
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="尚未从此计算机中删除更新 #(loc.UIProductName)，原因是:"/>
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$"/>
      <Text ID="#(loc.failure_links)" LocalizedText="有关此问题的详细信息，请参见&lt;A ID=&quot;OpenLogFile&quot;&gt;日志文件&lt;/A&gt;。\r\n有关 Microsoft Visual C++ 2010 Redistributable 最新版本的信息，请参见 &lt;A HREF=&quot;http://www.update.microsoft.com/&quot;&gt;Windows Update&lt;/A&gt;。\r\n关闭此向导时，将提示您向 Microsoft 发送问题报告。有关详细信息，请参见 &lt;A HREF=&quot;http://oca.microsoft.com/&quot;&gt;Microsoft 错误报告服务&lt;/A&gt;。"/>
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="产品不适用"/>
      <Text ID="#(loc.nothing_applies)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable 不适用"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="产品不适用"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="#(loc.UIProductName) 不适用"/>
      <Text ID="#(loc.open_log_file)" LocalizedText="有关此问题的详细信息，请参见&lt;A ID=&quot;OpenLogFile&quot;&gt;日志文件&lt;/A&gt;。"/>
      <Text ID="#(loc.current_version)" LocalizedText="有关此软件包的最新版本的信息，请参见 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; 网站。"/>
      <Text ID="#(loc.error_reporting)" LocalizedText="关闭此向导时，将提示您向 Microsoft 发送问题报告。"/>
      <Text ID="#(loc.ids_cancelling)" LocalizedText="正在取消"/>
      <Text ID="#(loc.ids_caption_format_1s)" LocalizedText="%1!s! 安装"/>
      <Text ID="#(loc.ids_please_wait)" LocalizedText="请稍候。"/>
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="将在位置 %2!s! 处创建此软件安装包 %1!s! 的布局。"/>
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="%1!s! 不适用，或被计算机上的其他条件所阻止。请单击以下链接了解详细信息。"/>
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="正在检查计算机配置。"/>
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="下载完毕。"/>
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="正在开始下载。"/>
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="剩余下载时间:  %1!i!:%2!02i!:%3!02i!"/>
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="下载失败，错误代码为 "/>
      <Text ID="#(loc.ids_wer_message)" LocalizedText="Microsoft Visual C++ 2010 Redistributable 安装已失败"/>
      <Text ID="#(loc.ids_uncompression_error_message)" LocalizedText="解压缩失败，错误代码为 "/>
      <Text ID="#(loc.ids_verification_error_message)" LocalizedText="验证失败，错误代码为 "/>
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="需要 Windows Installer 3.1 版或更高版本才能执行此安装。请访问 http://support.microsoft.com/?kbid=893803 获取适合您系统的 Windows Installer 3.1 版本。"/>
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="正在运行另一个安装进程。请稍候，然后单击“重试”。或者，如果除此安装进程之外，还运行着任何其他安装进程，请立即将其关闭，然后单击“重试”。如果再次出现此消息，请单击“取消”退出，然后重新运行此软件包。"/>
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="是否确实要取消?"/>
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="卸载 Microsoft .NET Framework 可能会导致某些应用程序停止运行。单击“确定”继续。"/>
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="稍后重新启动(&amp;L)"/>
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="立即重新启动(&amp;N)"/>
      <Text ID="#(loc.reboot_required_text)" LocalizedText="必须重新启动计算机才能完成安装。如果选择“稍后重新启动”，则依赖于 .NET Framework 的应用程序可能会停止工作。"/>
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="您的安装将不会进行。请参见以下内容了解原因。"/>
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="详细信息"/>
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="警告:"/>
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="请解决以下问题:"/>
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="安装程序检测到，此计算机不满足安装此软件的要求。必须先解决以下问题，然后才能安装 %1!s! 软件包。"/>
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="安装程序检测到此计算机中有以下情况。建议先处理这些警告，然后继续安装。"/>
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="有关详细信息，请参见 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; 网站。"/>
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="关闭(&amp;C)"/>
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="继续(&amp;N)"/>
      <Text ID="#(loc.ids_close)" LocalizedText="关闭(&amp;L)"/>
      <Text ID="#(loc.ids_continue)" LocalizedText="继续(&amp;C)"/>
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="已在运行此软件包的另一个安装。请等待它完成，然后重新安装此软件包。"/>
      <Text ID="#(loc.ids_print)" LocalizedText="打印"/>
      <Text ID="#(loc.ids_save)" LocalizedText="保存"/>
      <Text ID="#(loc.ids_restore)" LocalizedText="还原(&amp;R)"/>
      <Text ID="#(loc.ids_minimize)" LocalizedText="最小化(&amp;N)"/>
    </Language>
  </LocalizedData>
</Setup>
